Subject: Re: AUDIT RED FLAG TID-17027339/ Process/Ashutosh Tripathi
From: Eliza deSouza <[email-masked]>
To: Sagar Seth <[email-masked]>, Urvika Chaudhary <[email-masked]>
Cc: Brian Sexton <[email-masked]>, Virat Joshi <[email-masked]>
Date: Mon, 22 Oct 2018 14:55:59 +0000

Hi all,

Apologies, actually the red flag was for Process as in the subject line. But the body of the email was wrong.

Could you please review it again?

Best Regards,

Eliza

________________________________
From: Sagar Seth <[email-masked]>
Sent: 22 October 2018 15:17:22
To: Urvika Chaudhary
Cc: Eliza deSouza; Brian Sexton; Virat Joshi
Subject: Re: AUDIT RED FLAG TID-17027339/ Process/Ashutosh Tripathi

Hi Urvika

This is in reference to the feedback received for Ashutosh for TID 17027339. Ihave reviewed this case and I can see that the buyer sent us an email as he was chasing the tickets. The agent correctly re-categorise the subject line to "Buyer - When will I receive my tickets."

The agent has bene marked down with a red flag in this case. Can you please review it again and remove this markdown for the agent.

Regards
Sagar

________________________________
From: "Urvika Chaudhary" <[email-masked]>
To: "Sagar Seth" <[email-masked]>
Cc: "Eliza deSouza" <[email-masked]>, "Brian Sexton" <[email-masked]>, "Virat Joshi" <[email-masked]>
Sent: Monday, 22 October, 2018 17:01:51
Subject: Fwd: AUDIT RED FLAG TID-17027339/ Process/Ashutosh Tripathi

Hi Sagar,

We have received a feedback for Ashutosh Tripathi.

Please review this case with him and share the feedback on this thread. Request you to coach the agent by today.

Please let me know if you need further assistance on this.

Urvika Chaudhary
Training Manager - viagogo
________________________________
Live Salesman
[email-masked]
www.livesalesman.com<https://protect-eu.mimecast.com/s/m4gVCr8NjF8mwBoI7tSN8>

________________________________
From: "Eliza deSouza" <[email-masked]>
To: "Urvika Chaudhary" <[email-masked]>
Cc: "Brian Sexton" <[email-masked]>, "maiwenn gouthe" <[email-masked]>, "Valentina Cante" <[email-masked]>
Sent: Monday, 22 October, 2018 16:35:47
Subject: AUDIT RED FLAG TID-17027339/ Process/Ashutosh Tripathi

Hi Urvika,

I have come across a red flag for this agent

Synopsis: Agent did not re-categorise the subject.

Please confirm within 48 hours that the agent has been coached.

Thank you,
Eliza